# -*- coding: utf-8 mode: sh -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
# Ce fichier contient les paramètres qui sont partagés par tous les scripts
# de @@host@@
#var name=value arr+=value arr-=value
#var arr value0 value1...
